package org.ts.ddcs.job;

import com.xxl.job.core.handler.annotation.XxlJob;
import org.springframework.stereotype.Component;
import org.ts.ddcs.task.DataProcessHolder;


/**
 * @author swp
 */
@Component
public class LkszyDataShareJobHandler {

    /**
     * 交通规约图片请求
     * @throws Exception
     */
   @XxlJob("LkszyDataShareJobHandler")
    public void lkszyDataShareJobHandler() throws Exception {
        try {
            DataProcessHolder.newInstance().dataProcess.submitLkszyDataShareTast();
        }catch (Exception e){
            throw e;
        }
    }
}
